@media only screen and (max-width: 1681px) {
    .headercenter {
        width: 1390px;
    }
    .vadidiv {
        width: 1360px;
    }
    .vipdiv {
        top: 39%;
        transform: scale(1.2);
    }
    .containerdivvv {
    bottom: -60px !important;
    }
    .projediv {
        margin-top: 0px;
    }
    #section4 .projediv {
        margin-top: -100px;
    }
    .imgsectiondiv {
        width: 49%;
        top: 0;
    }
}
@media only screen and (max-width: 1441px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 100%;
    }
    .headercenter {
        width: 1230px;
    }
    .vipdiv {
        top: 36%;
        transform: scale(1);
    }
    .gideceksiniztext h3 {
        font-size: 36px;
    }
    .tasarimyasiyortext h3 {
        font-size: 36px;
    }
    .tasarimtext h3 {
        font-size: 37px;
    }
    .vadidiv {
        width: 1190px;
    }
    .imgdiv {
        width: 960px;
    }
    #section2 .imgdiv {
        padding: 30px;
    }
    .galeridiv div ul li {
        margin: 10px;
    }
    .projeimg {
        right: -74px;
    }
    .projedivvv {
        width: 33%;
    }
    .projediv {
        margin-top: 30px;
    }
    .aileimgg {
        left: -90px;
    }
    #section4 .projediv {
        margin-top: 0px;
    }
    .gideceksiniztext {
        width: 320px;
    }
    .tasarimtext {
        width: 320px;
    }
    .projetextdiv img {
        transform: scale(1.39);
    }
    .gttext {
        font-size: 15px;
        margin-top: 60px;
    }
    .gttextgiremez {
        width: 320px;
    }
    .logofooter {
        padding: 20px;
    }
    .gttextgiremez {
        font-size: 15px;
        margin-top: 60px;
    }
}
@media only screen and (max-width: 1370px) {
     .slideok {
        right: 44.5%;
        margin-top: -56px;
    }

    .binaimg {
        top: 0;
    }
    .projediv {
        margin-top: 0px;
    }
    .trianglecontainerr {
        transform: rotate(180deg) scale(1.6);
    }
    .gttext {
        font-size: 14px;
    }
    .gttextgiremez {
        font-size: 14px;
    }
}
@media only screen and (max-width: 1281px) {
    .headercenter, .slidertext, .owlbutton, .footercenter {
        max-width: 1200px;
    }
    .israimg {
        left: -200px;
        position: relative;
    }

    .vipdiv {
        top: 26%%;
        transform: scale(1);
    }
    .gideceksiniztext {
        width: 310px;
        top: 7%;
    }
    .tasarimyasiyortext {
        top: 12%;
    }
    .hakkimizdadiv {
        width: 1190px;
    }
    .projediv {
        width: 1030px;
    }
    .galeridiv {
        width: 1130px;
    }
    .galeridiv div ul li {
        width: 190px;
    }
    .hakimgg {

        right: -60px;
        width: 230px !important;
        top: 230px;
    }
    .hakimggg {
    top: 230px;
    left: -130px;
    width: 260px !important;
    }
    .eliziumimg {
        top: 90px;
    }
    .vadidiv {
        width: 1160px;
    }
    .tasarimtext {
        width: 310px;
    }
}

@media only screen and (min-width: 1030px) {
    .hrkt1 {position: relative;left: -160px;opacity: 0;transition: all 3s;}
    .hrkt2 {
      /* margin-left: 30px; */
      right: -300px;
      opacity: 0;
      transition: all 3s;
    }
    .hrkt3 {
      margin-right: -260px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt1 {
      margin-left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    
    .hrktt2 {
      margin-left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    
    .hrktt3 {
      position: relative;
      left: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt4 {
      position: relative;
      top: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt5 {
      position: relative;
      left: -160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt6 {
      position: relative;
      left: 160px;
      opacity: 0;
      transition: all 3s;
    }
    
    .hrktt7 {
      margin-left: 330px;
      opacity: 0;
      transition: all 3s;
    }
}
@media only screen and (max-width: 1025px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 990px;
    }
    .logo {
        width: 190px;
        /* top: -56px; */
        z-index: 9999999999;
    }
    .owl3 .owl-item.center>div {
        transform: scale(0.6) !important;
    }
    .owl3 .owl-item.active>div {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
.owl3 .item {
    left: 0px;
}
    .ozelsehirr div ul li:nth-child(2) {
        width: 100% !important;
    }
.slidergaleri {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 100px;
    /* padding-bottom: 100px; */
}
.owl-stage-outer {
    margin-top: 0px;
    width: 100%;
    float: unset;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 0px;
}

.hakimgg {
    right: -30px;
    width: 290px !important;
    top: 330px;
}
.hakimggg {
    top: 300px;
}
#sectionn {
    margin-bottom: 0px !important;
}
.inputdiv {
    margin-top: 16px;
    width: 100%;
    position: relative;
}
#video-section {
    padding-top: 0px;
    padding-bottom: 0px;
}
.footercenter div ul li:nth-child(1) {
    width: 100% !important;
    margin-top: 36px;
    margin: 0 auto;
    text-align: center;
}
.galeridiv {
    width: 90% !important;
}
.binaimg {
    /* top: 0; */
    width: 160%;
    right: -30%;
}
.girisimgdiv {
    right: 0 !important;
    width: 370px;
    top: 30vh;
}
.menumobil {
    display: block;
    opacity: 1;
}
.footercenter div ul li a {
    color: #000;
    /* width: 30%; */
    display: block;
    width: 100%;
    /* text-align: left; */
    font-family: "Kanit", sans-serif;
    font-weight: 200;
    line-height: 30px;
    text-align: center;
}
.footercenter div ul li {
    display: block;
    margin: 0px;
    cursor: pointer;
    margin-right: 0px;
    width: 100% !important;
    text-align: left;
    margin-bottom: 0px;
}
.hakkimizdadiv {
    width: 90%;
}
.sosyaldiv {
    display: none !important;
}


.imgdiv {
    width: 100%;
}
.imgdivv {
    width: 100%;
}
.imgdivvv {
    width: 100%;
}
.imgdivvv:nth-child(2) {
    width: 90% !important;
}
.mennuudiv {
    display: block;
}
.haklardiv {
    text-align: center;
}
#sectionn {
    margin-bottom: -390px !important;
}
.section {
    padding-top: 0px !important;
}
.projediv {
    width: 90%;
}
.slidergalerri {
    width: 70%;
}
.ozelsehirr div ul li {
    width: 90%;
    display: block;
    color: #343434;
    position: relative;
    text-align: right;
    position: relative;
    left: 0px;
    text-align: center !important;
    margin: 0 auto;
}
    .buttondiv {
        width: 260px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .menudivv {
        right: -30px !important;
        opacity: 1 !important;
        display: block !important;
        margin-right: -60px !important;
    }
    .owl8 .owl-dots.disabled, .owl-carousel .owl-nav {
        position: absolute !important;
        bottom: 53% !important;
        top: 70% !important;
        width: 100px !important;
        left: 0px !important;
        right: 0px !important;
        margin: 0 auto !important;
        z-index: 9999999999 !important;
        text-align: center !important;
        width: 100% !important;
        /* margin-top: 310px !important; */
    }
    .owl3 .owl-item.center>div {
        transform: scale(0.6) !important;
    }
    .owl3 .owl-item>div {
        transform: scale(0.6) !important;
    }
    .triangle {
        background-position: 0px;
        opacity: 1;
        }
.section {
    padding-top: 60px;
}
#section6 {
    margin-top: 0px;
}
.vipdiv {
    top: 16%;
}
.galeridiv div ul li {
    width: 190px;
}
.projeimgg {
    top: 0;
    width: 70%;
    margin: 0 auto;
    display: block;
    vertical-align: unset;
}
.projedivvv {
    width: 100%;
    display: block;
    vertical-align: unset;
}
.projeimgg {
    width: 70%;
    padding-top: 560px;
}
.tabdiv {
    position: relative !important;
    top: 30px;
    right: 0px;
    border-right: 1px solid #000;
    text-align: left;
    padding: 10px;
    top: 60px !important;
    left: 60px;
    z-index: 999;
}
.ozelsehir div ul li {
    width: 90% !important;
    display: block;
    color: #343434;
    text-align: right;
    left: 0px;
    text-align: center !important;
    margin: 0 auto;
    margin-top: 60px;
    /* padding-top: 60px; */
}
#fp-nav.fp-right {
    display: none !important;
}
    .title2 {
        display: none;
    }
    .menuu {
        display: none;
    }
    .leftdiv {
        display: none;
    }
    .rightdiv { display: none !important;}
    .israimg {
        left: 0;
        position: relative;
        width: 100%;
    }
}
@media only screen and (max-width: 769px) {

    .headercenter, .slidertext, .owlbutton, .container1, .isratext, .footercenter {
        max-width: 700px;
    }
    .ozelsehir div ul li:nth-child(1) {
        margin-right: 0;
        margin-left: 0px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .ozelsehir div ul li {
        margin-right: 0;
        display: block;
        width: 100%;
    }
    .isra {
        display: block;
        width: 97%;
        margin-top: 29px;
        left: unset;
        right: unset;
        margin: 0 auto;
        margin-top: 29px;
    }
    .isratextt {
        position: relative;
        width: 90%;
        display: block;
        margin-top: 29px;
    }
    .grvmall div ul li {
        width: 100%;
        display: block;
    }
    .isra:hover .titleimgdiv {
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-top: 29px;
    }
    .isratextt {
        opacity: 1 !important;
    }
    .formdiv {
        display: block !important;
    }
    .owl5 .item h3 {
        padding: 19px;
    }
    .vadidiv {
        width: 90%;
    }
    .hakkimizdaaciklamadiv {
        padding: 19px;
    }
    .form-container {
        width: 93% !important;
        padding: 0px !important;
        margin: 0 auto;
    }
    .boxdiv {
        display: block;
        vertical-align: unset;
    }
    .vadidiv {
        top: 26%;
    }
#section1 {
    overflow: hidden;
    height: 100vh;
    position: relative;
    z-index: 999999;
}
.girisimgdiv {
    right: -130px !important;
}
.mankenimg {
    width: 90%;
}
.binaimg {
    top: 120px;
    transform: scale(1.5) !important;
    height: unset;
}
    .tasarimimgg {
        display: none;
    }
    .item {
        left: 30px;
    }
    .haberlerdiv {
        width: 100%;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
    }
    .boxdiv {
        width: 90%;
        margin: 10px;
        /* text-align: center; */
        display: block;
        vertical-align: unset;
        margin: 0 auto;
        margin-top: 29px;
    }
    .info-container {
        width: 93% !important;
        padding: 0px !important;
        margin: 0 auto;
    }
    .owl4 .owl-theme .owl-dots, .owl-theme .owl-nav {
        position: absolute;
        top: 73%;
        /* width: 105%; */
        /* left: -3%; */
        width: 92%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }   
    .iletisimdiv {
        margin-bottom: -70px;
    }
    .info-container {
        margin-top: 29px;
    }
    .yandiv {
        width: 37% !important;
    }
    .projeimgg {
        width: 100%;
    }
    .hakimggg {
        top: 330px;
        left: -30px;
    }
    .eliziumimg {
        right: 0;
    width: 230px !important;
    }
    .titleimgdiv {
        position: relative;
        right: 0;
        left: 0 !important;
        right: 0 !important;
        width: 90%;
        margin: 0 auto;
        margin-top: 29px;
    }
    .eliziumimg {
        top: 160px;
    }
    #section6 img {
        width: 160%;
    }
    .vipimgg {
        width: 230px !important;
        height: 230px;
        top: unset;
    }
    .atasatarim {
        display: none;
    }
    .galeridiv div ul li {
        width: 290px;
        position: relative;
        overflow: hidden;
    }
    .galeridiv div ul li:nth-child(1):before {
    border-top-right-radius: 160px;
    border-top-left-radius: 160px;
    }

    .galeridiv div ul li:nth-child(2):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }

    .galeridiv div ul li:nth-child(3):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }

    .galeridiv div ul li:nth-child(4):before {
        border-top-right-radius: 160px;
        border-top-left-radius: 160px;
        }
    .galeridiv div ul li:nth-child(5):before {
        height: 476px;
        border-bottom-right-radius: 160px;
        border-bottom-left-radius: 160px;
    }

    .galeridiv div ul li:nth-child(6):before {
        /* height: 290px; */
        height: 460px;
        height: 476px;
        border-bottom-right-radius: 160px;
        border-bottom-left-radius: 160px;
    }

    .galeridiv div ul li:nth-child(7):before {
        height: 290px;
        height: 476px;
        border-bottom-right-radius: 190px;
        border-bottom-left-radius: 190px;
    }

    .galeridiv div ul li:nth-child(8):before {
        height: 290px;
        height: 476px;
        border-bottom-right-radius: 160px;
        border-bottom-left-radius: 160px;
    }
    .vipimg {
    top: 90px;
    width: 130px !important;
    left: -30px;
    }
    .footerdivv {
        text-align: center !important;
        padding-left: 0px;
    }
    .vipimgg img {
        width: 110% !important;
    }
    .vipdiv {
        width: 60%;
    }
    .footer {
        overflow: hidden;
    }
    .vipdiv div ul li {
        width: 300px;
    }
    .ekrandiv {
        position: relative;
        height: 0px;
    }
    .uygulamadiv {
        position: relative;
        bottom: 0;
        left: 0;
        width: 97%;
        margin: 0 auto;
        text-align: center;
        margin-top: 29px;
    }
    .grvmall div ul li:nth-child(2) {
        display: block;
        width: 100%;
    }
    .suittitle div ul li {
        display: block;
        width: 100%;
        margin-top: 60px;
    }
    .righttext {
        width: 60%;
    }
    .ulasincontainer div ul li {
        display: block;
        width: 100%;
    }
    .ulasincontainer div ul li:nth-child(2) {
        padding-left: 0;
        width: 100%;
        margin-top: 60px;
    }
    .ozelsehir div ul li {
        margin-top: 60px;
        margin-left: 0px;
        margin: 0 auto;
        margin-top: 60px;
    }
}


@media only screen and (max-width: 500px){
    .headercenter {
        width: 100%;
    }
    .binaimg {
        transform: scale(3) !important;
        height: unset;
        height: 100vh !important;
    }
    .imgdivtitlee {
        font-size: 50px;
        left: 0 !important;
        text-align: center;
    }
    .imgdiv {
        padding-bottom: 160px;
    }
    .vipdiv div ul li {
        width: 90%;
        margin: 0 auto;
    } 
    #section1 .projeimgg {
        margin-bottom: 100px;
    }
    .asosyaldiv {
        position: relative;
        top: 0;
        right: 0;
        margin-top: 30px;
    }
    .vadidiv h3 {
        font-size: 36px;
    }
    .girisimgdiv {
        display: none;
    }
    .mankenimg {
        width: 100%;
        transform: scale(1.5);
    }

    .vipdiv {
        top: 120px;
    padding: 120px;
    padding-left: 0px;
    padding-right: 0px;
    }

    .vipimg {
        top: -30px;
        width: 130px !important;
        left: 0;
        right: 0;
        margin: 0 auto;
        }
        .hizmetdiv {
    margin-right: 0px;
    text-align: center;
        }
    .eliziumimg {
        top: 160px;
        width: 190px !important;
    }
    .imgdivtitle {
        left: 0;
    }
    .hakbaslikdiv {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        background: #604A42;
        padding: 6px;
        width: 100%;
        border-radius: 100px;
        bottom: -170px;
    }

    .item {
        right: -19px;
        left: unset;
    }
    .hakbaslikdiv {
        width: 90%;
    }
    .hakimggg {
        top: 330px;
        left: 0;
        width: 190px !important;
    }
    .hakimgg {
        right: 0;
        width: 230px !important;
        top: 260px;
    }
    .vadidiv {
        top: 30%;
    }
    #section6 {
        overflow: hidden;
    }

    #section6 img {
        width: max-content;
    }
    .inputdiv {
        margin-top: 16px;
        width: 90%;
        position: relative;
    }
    .footerdiv form textarea {
        width: 96% !important;
    }
    .vipimgg {
        display: none;
    }
    .footerdiv div ul li {
        display: block;
        vertical-align: unset;
        width: 19%;
        width: 90% !important;
        margin: 0 auto;
        margin: 0px;
        margin-top: 30px !important;
        margin: 0 auto;
    }
}   